Subject: [Healeys] lock barrel removal

From: [email-masked]
Date: Sat, 28 Nov 2015 13:01:46 -0500

--===============0014744670072267733==
	boundary="----=_Part_29673_1275145907.1448733706570"

------=_Part_29673_1275145907.1448733706570
Content-Transfer-Encoding: 7bit

I am trying to figure out how to remove the boot lock barrel from the handle without damaging it. (BN1) I have removed both of the small round pins & the large square shaft that fits in the end of the handle. My lock barrel is currently in the locked position & I do not currently have a key that fits the lock barrel. I have not yet removed the small square shaft that is perpendicular to the lock barrel & appears to be engaged with the lock barrel somehow. My questions are: How do I get this thing apart with out damaging it? Are there any drawings &/or photos somewhere on the internet that would help me visualize how these components fit together? 
Thanks,
Gary Hodson

------=_Part_29673_1275145907.1448733706570
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">I am trying to figure out how to remove the boot lock barrel from the handle without damaging it. (BN1)&nbsp;I have removed both of the small round pins &amp; the large square shaft that fits in the end of the handle. My lock barrel is currently in the locked position &amp; I do not currently have a key that fits the lock barrel. I&nbsp;have not yet removed the small square shaft that is perpendicular to the lock barrel &amp; appears to be engaged with the lock barrel somehow.&nbsp;My questions are: How do I get this thing apart with out damaging it?&nbsp;Are there any drawings &amp;/or photos somewhere on the internet that would help me visualize how these components fit together?&nbsp;</font></div>

<div>Thanks,</div>

<div>Gary Hodson</div>
</font>
------=_Part_29673_1275145907.1448733706570--

--===============0014744670072267733==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0014744670072267733==--